/* CSS Document */

body {
    background-image:    url(images/bg2.jpg);
    background-repeat: repeat-x;
	background-color: #c5ecec;}
	
body, table {
	text-align: justify;
	font-family: Arial, Tahoma, Trebuchet MS;
	font-size: 12px;
	color: #13797d;
	line-height: 18px;
	text-transform: none;
	font-weight: normal; 
	margin-bottom: 15px;
	margin-left: 0px;
	letter-spacing: 1px;}

#header {
	background: url(images/header.jpg) repeat-x;
	width: 1000px;
	height: 284px; 
	margin: 0px auto;
	padding: 0px; }

#content {
	width: 1000px;
	margin-top: -17px;
    padding: 0px 0px 0px 0px;
}
	
	#indent { margin: 20px; }

#left { 
	text-align: left;
	float: left;
	width: 200px;
	padding: 0px;
	margin-top:25px;
	margin-left:0px;}

#main {
	float: right;
	width: 750px;
	padding: 0px;
	margin: 0px;
	text-align: left;}

  	div.footer, table {
	
	
	background-color: #;

LINE-HEIGHT: 16px; COLOR: #13797d; FONT-SIZE: 9px; background: #; 
	
	padding: 10px;
font-family: trebuchet MS;
font-weight: normal;
text-align: justify;

	margin-left:0px; margin-right:0px; margin-top:30px; margin-bottom:10px; padding-left:0px; padding-right:10px; padding-top:10px; padding-bottom:10px;}

	#aff{
	width: 500;
	}



h1 {
	margin: 8px 0px 8px 0px;
	color: #67e6f8;
	background: #ffffff;
	border-bottom: 0px solid #FFFFFF;
	font-family: Century Gothic, Arial, sans-serif;
	font-size: 24px;
	padding: 0px;
	letter-spacing: 2px;
	height: 20px;
	font-weight: normal;
	text-transform: uppercase;
}
h1:first-letter { color: #067e6f8; font: 24georgia;}
h2 {margin-bottom:5px;font-size:14pt; color: #f3174c;font-family:Century Gothic;font-weight:normal;
	border-bottom: 1px solid #FFFFFF; 	background:; padding:5px}
	
	h3 { 
	    color: #13797d;
		text-transform: uppercase;
        font-family: arial narrow; font-size: 10px; 
	    letter-spacing: 4px;}
			

h5 {margin-bottom:5px;font-size:12pt; color: #D50805;font-family:Century Gothic;font-weight:normal;}




a, a:link, a:visited, a:active {color:#0a5255;
font-size: 9pt;    text-decoration: none;}
A:hover {color:#f42252; border-bottom: 1px solid #FFFFFF;
text-transform: none;    text-decoration: none;}




u{color:#095759;
font-size: 9pt;
border-bottom: #f3174c 1px dashed;}

strong{color:#0a5255;
font-family: verdana;
font-size: 6pt;
text-transform: uppercase;}

b {
    text-decoration: none;
	color: #000000;
	font-family: Times New Roman;
	text-transform: uppercase;}

i{color:#f3174c;
font-family: tahoma;
font-size: 9pt;}

textarea, input, option, select	{
border: 2px solid #13797d;
background: #f8fcfd;
padding: 3px; 
font-size: 8pt;
font-family: Trebuchet MS;
color: #000000;
}


.img {
border: 8px solid #FFFFFF;
background: #b4c2e1;
padding: 0px;
margin-left: 12px;
margin-top: 2px;
margin-right: 12px;
margin-bottom: 2px;
}

.img2 {
border: 8px solid #FFFFFF;
background: #0a5255;
padding: 0px;
margin-left: 12px;
margin-top: 2px;
margin-right: 12px;
margin-bottom: 2px;
}

pre {color: #000000;
	background-color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	padding: 5px;
}



h4 {
	padding: 5px 0px;
	margin: 5px;
	display: block;
    letter-spacing: 2px;

}

h4 a, h4 a:hover, h4 a:visited {
	font-weight: normal;
	color: #FFFFFF;
	
}

/* JS Navigation */

.arrowlistmenu{
width: 200px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/

color: white;
background: #0b5256 url('') repeat-x center left;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
text-transform: uppercase;
cursor: hand;
cursor: pointer; font-style:normal; font-variant:normal; font-weight:normal; font-size:14px; font-family:Century Gothic, sans-serif; padding-left:10px; padding-right:0; padding-top:4px; padding-bottom:4px
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url('');
background: #b0ecf7;
color: #02a4ed; 


}


.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
display: block;
}

.arrowlistmenu ul li a{
color: #000;
background: url('') no-repeat center left; /*custom bullet list image*/
display: block;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-family: Arial, Tahoma, Trebuchet MS;
letter-spacing: 1px;
font-weight: normal;
text-transform: lowercase;
padding-right:0; padding-top:2px; padding-bottom:2px
}

.arrowlistmenu ul li a:visited{
color: #000;
text-transform: lowercase;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #67e6f9;
background-color:;
}


ul {	padding-right: 30;}

li { list-style-type: square;
		color: #0a5255; }
.text {color: #13797d;}
			



td a:link, td a:visited, td a:hover {

	font-size: 9px;
	text-transform: uppercase;

}






	
/* add this rule to your CSS to get the donation form to align */
.codesort label {
	float: left;
	width: 12em;
	text-align: right;
	margin: 0 0.5em 0 0;
	}

.codesort li {
	display: inline;
	padding-right: 0.5em;

	}
.codesort li a{
	color: #f42252;	
	}

.codesort li a:visited{
	color: #f42252;	
	}

.codesort li a:hover{
	color: #13797d;	
	}